.version.prayer_before_russian_propaganda /* version checker */
{
	color: #000019;
	background-color: #0DD9D8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1121px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 52px;
	margin-left: auto;
	margin-right: auto;
}

#ppu132379-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 75px;
	margin-left: 35px;
}

#pu132379-3
{
	width: 0.01px;
}

#u132379-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u118173-4
{
	z-index: 200;
	width: 613px;
	min-height: 52px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#pu132378-7
{
	width: 0.01px;
	margin-top: 22px;
}

#u132378-7
{
	z-index: 5;
	width: 613px;
	min-height: 735px;
	margin-right: -10000px;
}

#u118154-151
{
	z-index: 25;
	width: 583px;
	min-height: 13730px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u118154-2,#u118154-8,#u118154-28,#u118154-53,#u118154-76
{
	font-style: italic;
}

#u118320
{
	z-index: 118;
	width: 184px;
}

#u118320_img
{
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u118306
{
	z-index: 123;
	width: 252px;
}

#u118363
{
	z-index: 157;
	width: 500px;
}

#u118370
{
	z-index: 164;
	width: 326px;
}

#u118377
{
	z-index: 171;
	width: 460px;
}

#u118384
{
	z-index: 178;
	width: 334px;
}

#u118391
{
	z-index: 185;
	width: 305px;
}

#u118154-124,#u118154-128,#u118154-132,#u118154-136,#u118154-140,#u118154-144
{
	text-align: center;
}

#u118154-88,#u118154-121,#u118154-125,#u118154-129,#u118154-133,#u118154-137,#u118154-141
{
	font-size: 1px;
	line-height: 0px;
}

#u118398
{
	z-index: 192;
	width: 290px;
}

#u118306_img,#u118363_img,#u118370_img,#u118377_img,#u118384_img,#u118391_img,#u118398_img
{
	vertical-align: bottom;
}

#u118154-3,#u118154-5,#u118154-6,#u118154-10,#u118154-11,#u118154-13,#u118154-14,#u118154-16,#u118154-17,#u118154-19,#u118154-20,#u118154-22,#u118154-23,#u118154-25,#u118154-26,#u118154-30,#u118154-31,#u118154-35,#u118154-36,#u118154-38,#u118154-39,#u118154-41,#u118154-42,#u118154-44,#u118154-46,#u118154-48,#u118154-50,#u118154-51,#u118154-56,#u118154-57,#u118154-62,#u118154-63,#u118154-65,#u118154-66,#u118154-68,#u118154-69,#u118154-73,#u118154-74,#u118154-77,#u118154-78,#u118154-80,#u118154-81,#u118154-83,#u118154-84,#u118154-86,#u118154-87,#u118154-93,#u118154-94,#u118154-96,#u118154-97,#u118154-99,#u118154-100,#u118154-102,#u118154-103,#u118154-105,#u118154-106,#u118154-108,#u118154-109,#u118154-111,#u118154-112,#u118154-114,#u118154-115,#u118154-117,#u118154-118,#u118154-119,#u118154-120,#u118154-145,#u118154-146,#u118154-147
{
	font-style: normal;
}

#u118154-149
{
	text-align: left;
	font-style: italic;
}

#u132380-5
{
	z-index: 15;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132381-5
{
	z-index: 20;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

#ppu132377-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 307px;
	margin-left: 646px;
}

#pu132377-3
{
	width: 0.01px;
	margin-left: 2px;
}

#u132377-3
{
	z-index: 12;
	width: 245px;
	min-height: 313px;
	margin-right: -10000px;
	left: 32px;
}

#u118185
{
	z-index: 207;
	width: 215px;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
}

#u118201
{
	z-index: 213;
	width: 216px;
	margin-left: 1px;
	margin-top: 451px;
	position: relative;
}

#u118191
{
	z-index: 209;
	width: 245px;
	margin-left: 3px;
	margin-top: 26px;
	position: relative;
}

#u118196
{
	z-index: 211;
	width: 218px;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u118209
{
	z-index: 215;
	width: 278px;
	margin-top: 712px;
	position: relative;
}

#u118244-5
{
	z-index: 240;
	width: 184px;
	min-height: 55px;
	margin-left: 3px;
	margin-top: 275px;
	position: relative;
}

#u118225
{
	z-index: 221;
	width: 278px;
	margin-left: 1px;
	margin-top: 254px;
	position: relative;
}

#u118230
{
	z-index: 223;
	width: 278px;
	margin-left: 2px;
	margin-top: 29px;
	position: relative;
}

#u118243-15
{
	z-index: 225;
	width: 246px;
	min-height: 55px;
	margin-left: 2px;
	margin-top: 741px;
	position: relative;
}

#u118215
{
	z-index: 217;
	width: 276px;
	margin-left: 1px;
	margin-top: 194px;
	position: relative;
}

#u118220
{
	z-index: 219;
	width: 246px;
	margin-left: 1px;
	margin-top: 92px;
	position: relative;
}

#u118245-5
{
	z-index: 245;
	width: 185px;
	min-height: 87px;
	margin-left: 2px;
	margin-top: 137px;
	position: relative;
}

#u118154-33,#u118154-55,#u118154-59,#u118154-61,#u118154-71,#u118244,#u118243,#u118243-7,#u118243-11,#u118245
{
	font-weight: bold;
}

#u118246
{
	z-index: 250;
	width: 276px;
	margin-left: 2px;
	margin-top: 198px;
	position: relative;
}

#u118252
{
	z-index: 252;
	width: 278px;
	margin-left: 1px;
	margin-top: 29px;
	position: relative;
}

#u118288
{
	z-index: 258;
	width: 246px;
	margin-left: 1px;
	margin-top: 28px;
	position: relative;
}

#u118262
{
	z-index: 256;
	width: 296px;
	margin-left: 1px;
	margin-top: 28px;
	position: relative;
}

#pu118257
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 28px;
}

#u118257
{
	z-index: 254;
	width: 138px;
	position: relative;
	margin-right: -10000px;
}

#u118294
{
	z-index: 260;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	left: 168px;
}

#u118246_img,#u118294_img
{
	padding-right: 1px;
}

#u118296
{
	z-index: 262;
	width: 276px;
	margin-left: 2px;
	margin-top: 683px;
	position: relative;
}

#u118257_img,#u118296_img
{
	padding-bottom: 1px;
}

#u118166-3
{
	z-index: 204;
	width: 11px;
	min-height: 810px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13309px;
	left: 982px;
}

body
{
	position: relative;
	min-width: 959px;
}

